Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3201 - slash-applet doesn't handle <cite> tags
Summary: slash-applet doesn't handle <cite> tags
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core
Version: 6.0
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-02 00:10 UTC by Adam Spiers
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-06 16:10:30 UTC


Attachments (Terms of Use)

Description Adam Spiers 1999-06-02 00:10:08 UTC
<cite> tags don't get removed from SlashDot headlines
by slash-applet.

Comment 1 David Lawrence 1999-06-07 19:17:59 UTC
This has been verified to be true in gnome-core-1.0.4-34 as shipped
with 6.0.

Comment 2 Michael Fulbright 1999-07-06 16:10:59 UTC
I have entered this in the GNOME bug tracking system


Note You need to log in before you can comment on or make changes to this bug.